@charset "utf-8";



/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
	background-image: url(../images/main-bg.jpg);
	background-position: 50% 100%;
	background-size: 100% auto;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #0e0000;
	color: #FFFFFF;
}



/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 80%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #000000;
}

.wrapper-mv {
    max-width: 1400px;
    margin: 0 auto;
}



/* セクションごとの設定 */

#entry-area {
	padding: 120px 0 0 0;
}

#present-area {
	padding: 200px 0 80px 0;
}

#product-area {
	padding: 0 0 200px 0;
}

#howto-area {
	padding: 200px 0 0 0;
}

#desc-area {
	padding: 120px 0 280px 0;
}

@media screen and (max-width: 768px) {

    #entry-area {
        padding: 100px 0 0 0;
    }

    #present-area {
        padding: 100px 0 0 0;
    }

    #product-area {
        padding: 0 0 100px 0;
    }

    #howto-area {
        padding: 100px 0 0 0;
    }

	#desc-area {
		padding:60px 0;
	}

}


/* 共通 */

.midashi-area {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 200px;
}

.midashi-r {
    width: 50%;
    height: 5px;
    margin-right: 30px;
    background: #c79665; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #c79665 0%, #e1c9a9 29%, #cda66d 64%, #c79665 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c79665', endColorstr='#c79665',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    overflow: hidden;
}

.midashi {
    font-size: 6.0rem;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
}

.midashi-l {
    width: 50%;
    height: 5px;
    background: #c79665; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #c79665 0%, #e1c9a9 29%, #cda66d 64%, #c79665 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c79665', endColorstr='#c79665',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    margin-left: 30px;
    overflow: hidden;
}

@media screen and (max-width: 768px) {

    .midashi-area {
        margin-bottom: 100px;
    }

    .midashi {
        font-size: 3.0rem;
    }

}



/* エントリ― */

#entry-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 95%;
    margin: 0 auto;
}

#entry_period-box {
	width: 66%;
}

#entry_period-ttl {
	font-size: 2.4rem;
	font-weight: 600;
	margin-bottom: 5px;
}

#entry_period-txt {
	font-size: 2.8rem;
	font-weight: 600;
}

#entry_btn-box {
	width: 30%;
}

.entry_btn-link {
    display: inline-block;
    width: 100%;
    padding: 15px 10px 10px 10px;
    border: 1px solid #cda66d;
    background-color: rgba(255,255,255,0.8);
    box-shadow: 0px 0px 18px 4px #e1c9a9;
    font-size: 3.0rem;
    font-weight: 600;
    text-align: center;
    color: #0e0000;
}

@media screen and (max-width: 768px) {

    #entry_period-box {
        width: 100%;
        margin-bottom: 20px;
    }

    #entry_period-ttl {
        font-size: 2.0rem;
        margin-bottom: 10px;
    }

    #entry_period-txt {
        font-size: 2.0rem;
    }

    #entry_btn-box {
        width: 80%;
        margin: 0 auto;
    }

    .entry_btn-link {
        font-size: 2.2rem;
    }

}



/* プレゼント */

#present_benefit-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 0px;
}

#present_benefit-img {
	width: 40%;
}

#present_benefit-txtimg {
	width: 56%;
}

.present_desc {
    width: 100%;
    text-align: right;
    font-size: 1.2rem;
    line-height: 1.2;
    margin-bottom: 120px;
}

#present_lottely-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 20px;
}

#present_lottely-txtimg {
	width: 44%;
}

#present_lottely-imgbox {
	width: 56%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.present_lottely-img {
	width: 33.3%;
}

@media screen and (max-width: 768px) {

    #present_benefit-img {
        width: 80%;
        margin: 0 auto 20px auto;
    }

    #present_benefit-txtimg {
        width: 100%;
        margin: 0 auto 20px auto;
    }

    .present_desc {
        font-size: 0.8rem;
        line-height: 1.2;
        margin-bottom: 80px;
    }

    #present_lottely-box {
        margin-bottom: 20px;
    }

    #present_lottely-txtimg {
        width: 100%;
        margin: 0 auto 20px auto;
    }

    #present_lottely-imgbox {
        width: 100%;
        margin-bottom: 0px;
    }

    .present_lottely-img {
        width: 60%;
        margin: 0 auto 40px auto;
    }

}



/* 対象製品 */

.prodct-ttl {
    width: 100%;
    margin-bottom: 60px;
    font-size: 3.2rem;
    font-weight: 600;
    text-align: center;
}

.product-box {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 80px;
}

.product-inrbox_3c {
    width: 31.5%;
    border: 1px solid #cda66d;
    padding: 40px 20px;
    margin-bottom: 40px;
    background-color: rgba(0, 0, 0, 0.5);
}

.product-inrbox_3c:nth-child(n+4) {
    margin-bottom: 40px;
}

.product-badge {
    width: 40%;
    margin: 0 auto 20px auto;
}

#badge_radeon {
    width: 19%;
}

.product-name {
    width: 100%;
    font-size: 2.0rem;
    text-align: center;
    line-height: 1.5;
}

#product-inrbox_radeon {
    width: 65.75%;
    border: 1px solid #cda66d;
    padding: 40px 20px;
    background-color: rgba(0, 0, 0, 0.5);
}

#product-inrbox_radeonpro {
    width: 31.5%;
    border: 1px solid #cda66d;
    padding: 40px 20px;
    background-color: rgba(0, 0, 0, 0.5);
}

.prodct-bto {
    width: 100%;
    margin-bottom: 60px;
    font-size: 2.8rem;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
}

@media screen and (max-width: 768px) {

    .prodct-ttl {
        margin-bottom: 60px;
        font-size: 2.6rem;
    }

    .product-inrbox_3c {
        width: 100%;
        padding: 20px 10px;
    }

    .product-name {
        font-size: 1.6rem;
        text-align: center;
        line-height: 1.5;
    }

    #badge_radeon {
        width: 40%;
    }

    #product-inrbox_radeon {
        width: 100%;
        padding: 20px 10px;
        margin-bottom: 40px;
    }

    #product-inrbox_radeonpro {
        width: 100%;
        padding: 20px 10px;
    }

    .prodct-bto {
        font-size: 2.4rem;
    }

}



/* 応募の方法など */

.entry-leadtxt {
    font-size: 3.0rem;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 60px;
}

.entry-webexarea {
    width: 75%;
    margin: 0 auto 10px auto;
    border: 1px solid #222222;
    padding: 40px;
    background-color: rgba(0, 0, 0, 0.5);
}

.entry-extxt {
    font-size: 2.4rem;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 20px;
}

.entry-desctxt {
    width: 75%;
    margin: 0 auto 80px auto;
    font-size: 1.2rem;
    line-height: 1.5;
    text-align: right;
}

.entry-linkarea {
    width: 50%;
    margin: 0 auto 80px auto;
}

.entry-exarea {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	width: 100%;
}

.entry-exbox {
    width: 30%;
    font-size: 2.2rem;
    text-align: center;
    padding: 20px;
    background-color: rgba(255,255,255,0.25);
}


.entry-btn {
    width: 50%;
    height: 80px;
    margin: 0 auto 80px auto;
}


.entry-btn_link {
    display: inline-block;
    width: 100%;
    height: 80px;
    text-align: center;
    background-image: url(../images/link_off.png);
    background-position: 50% 50%;
    background-size: 60% auto;
    background-repeat: no-repeat;
    background-color: #ffbd3f;
    border: 2px solid #ffbd3f;
}

.entry-btn_link:hover {
    background-image: url(../images/link_on.png);
    background-color: #FFFFFF;
}

.entry-cautiontxt {
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: left;
    padding-bottom: 20px;
    border-bottom: 1px dotted #666666;
    margin-bottom: 40px;
}

.entry-review_area {
    width: 75%;
    margin: 40px auto;
}

.entry-review_img {
    width: 48%;
}

.entry-reviewtxt {
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 20px;
}

@media screen and (max-width: 780px) {



    .entry-title_img {
        width: 100%;
        margin: 0 auto 40px auto;
    }

    .entry-leadtxt {
        font-size: 1.8rem;
        line-height: 1.5;
        text-align: center;
    }

    .entry-webexarea {
        width: 100%;
        padding: 20px;
    }

    .entry-extxt {
        font-size: 1.6rem;
    }

    .entry-desctxt {
        width: 100%;
        margin: 0 auto 120px auto;
        font-size: 1.0rem;
    }

    .entry-linkarea {
        width: 80%;
    }

    .entry-exbox {
        width: 100%;
        font-size: 1.8rem;
        margin-bottom: 20px; 
    }

    .entry-exbox:last-child {
        margin-bottom: 0px; 
    }

    .entry-btn {
        width: 80%;
        height: 50px;
        margin: 20px auto 40px auto;
    }

    .entry-btn_link {
        height: 50px;
        background-size: 80% auto;
    }

    .entry-cautiontxt {
        font-size: 1.4rem;
    }

    .entry-review_area {
        width: 75%;
        margin: 20px auto;
    }

    .entry-review_img {
        width: 100%;
        margin-bottom: 40px;
    }

    .entry-review_img:last-child {
        margin-bottom: 0px;
    }

    .entry-reviewtxt {
        font-size: 1.4rem;
        padding-bottom: 20px;
    }

}




/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 30px;
}



/* フッターエリア(SP表示の際フッタに常に表示) */

#footer-area-link {
    /*display: none;
    display: block;*/
    width: auto;
    height: auto;
    position: fixed;
    bottom: 50px;
    right: 0;
    z-index: 10;
    text-align: center;
    padding-bottom: 5px;
}

#footer-period {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 400px;
}

@media screen and (max-width: 780px) {

    #footer-area {
        margin-bottom: 0vw;
    }

    #footer-period {
        margin-top: 5px;
        margin-bottom: 5px;
        width: 180px;
    }

    #footer-area-link {
        display: block;
        position: fixed;
        bottom: 0;
        z-index: 10;
        text-align: center;
        padding-right: 5px;
        padding-bottom: 5px;
    }

}